KJL - Bug #3510

Buyer belum keload di Report Sales Order
03/13/2025 04:21 PM - haykal haykal

Status: Closed Start date: 03/13/2025
Priority: Normal Due date: 03/17/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Shofwan,

Untuk Buyer yg ada di report Sales Order bim muncul (Foto 1). Harusnya itu ngeload dari field Customer yang ada di dokumen Sales
Order (Foto 2).

Tolong diperbaiki ya.

Document Number SO: 00000233
(Page 24 di Sales Order Report)

Menu Path: Logistic & Service > Sales Management > Sales Report > Sales Order Report
Port: https://hris-kjl-prod.minovais.com/
DB: MinovaES_KJL_Prod (di 89)

Terimakasih.

History

#1 - 03/13/2025 04:52 PM - Kezia Pawitra Yulianti
- Due date set to 03/17/2025

- Status changed from New to Assigned

#2 - 03/14/2025 11:28 AM - shofwan shiddiq

- File clipboard-202503141127-ywizf.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal
No Form: MKT-FR-01
Sales Inquiry BUYER: CV Surya Plastic Indonesia SALES ORDER Issued On: 04/01/2024
Sales Inquiry Draft PAGE: NO. MM: SO/1/24/0020 Date Sent to Factory:
Price Quotation Revision: 0
Price Quotation Draft No PO: PO-B240020 AGP
Stuffing Date :
Sales Order
ETD:
Sales Order Draft Container:
Delivery Order Draft
NO 1
ITEM FW 5225 WP Golden Straw - 250 pcs
Sales Recap BUYER ITEM NO..
Sales Detail TOTAL QUANTITY Ctns 50.00 Ctns
inner carton 0.00 inner carton
SRR STRAW TYPE: Flexible - Wrapping
Sample Approval Form DIAMETER 5.00
LENGTH 225.00 mm
COLOR White
PACKING:

11:27 AM
3/14/2025

Dear Haykal, sudah muncul yah

UPDATE :
SP = [CRPTSLSALESORDER]
RDL = CRPTSLSALESORDER2

#3 - 03/14/2025 02:52 PM - haykal haykal
- Status changed from QA Test to Closed

Files

BUYER bim muncul.PNG 20.1 KB 03/13/2025 haykal haykal
Customer di SO.PNG 45.2 KB 03/13/2025 haykal haykal
clipboard-202503141127-ywizf.png 204 KB 03/14/2025 shofwan shiddiq
